TestGroup:
    test_group: acc-sm-oleg314-client
    testhost: oleg314-client
    submission: Mon May 20 21:02:18 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:02:23 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 70
        status: PASS
